<?php
$z[0]=Array("field","犯罪嫌疑人,蒙面,店员,镇海,男子",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","“昨晚，风大雨大的一个晚上，骆驼老凤祥遭人抢劫，嫌犯打着伞，戴着口罩，据说还拿着枪，初步估计抢了2公斤左右的黄金。",73,230);
$z[1][4]['name']="description";
$z[2]=Array("field","宁波蒙面男疑持枪抢劫 抓一把黄金项链重1.5公斤",232,314);
$z[2][4]['name']="title";
$z[3]=Array("field","",316,355);
$z[3][4]['name']="writer";
$z[4]=Array("field","",357,396);
$z[4][4]['name']="source";
$z[5]=Array("field","",398,438);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p align=\"center\"><img src=\"/uploads/allimg/c150115/14213025H5Z20-13507.jpg\" /></p>\r\n\n<p class=\"pictext\" align=\"center\">抢劫蒙面男子是否持有真枪还不得而知</p>\r\n\n<p>　　<strong>浙江在线杭州1月14日讯(浙江在线记者/俞雯褀 首席编辑/赵洁) </strong>“昨晚，风大雨大的一个晚上，骆驼老凤祥遭人抢劫，嫌犯打着伞，戴着口罩，据说还拿着枪，初步估计抢了2公斤左右的黄金。”</p>\r\n\n<p>　　今天上午，网友“宁波小羊”在网上爆料，称宁波镇海发生一起黄金劫案。</p>\r\n\n<p>　　浙江在线记者随后向镇海公安核实到，13日晚间7时许，当地确实有一金店发生一起抢劫案，一男性犯罪嫌疑人持 “疑似枪械”抢走店内首饰若干，后逃离现场。</p>\r\n\n<p>　　事发地点位于镇海骆驼街道的老凤祥金店，当时店里有四女一男五名店员。营业时，一名拿伞、戴口罩、黑衣打扮的男子走进店里，突然举起一把看外形是“枪”的黑家伙，说了句“把手举起来”。</p>\r\n\n<p>　　据一名李姓店员透露，由于男子声音很小，大家还以为是熟客开玩笑，都没搭理他。结果男子又拉了一下手里那把“枪”，重复说“把手举起来”。</p>\r\n\n<p>　　这时，一名店员偷偷踩下了报警器，警铃大响，五名店员趁机跑出店外。</p>\r\n\n<p>　　其中一名员工原打算顺手关下店门，把作案男子锁在里面，但考虑到男子手中可能有枪，最终放弃。</p>\r\n\n<p>　　店员走后，监控拍下了男子的作案过程：他从身上拿出一把锤子，猛地一砸玻璃柜，随后抓了把黄金饰品放进包里，迅速离开。</p>\r\n\n<p>　　据店方透露，男子最终抢走了金店内大约1500克、总价45万元左右的黄金项链。</p>\r\n\n<p>　　持枪蒙面抢劫，这年头电视剧里才出现的场景，真的就发生了？对此，镇海公安向记者透露，初步判断，是真枪的可能性较小。</p>\r\n\n<p>　　目前，警方正在全力抓捕犯罪嫌疑人。</p>",440,1970);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c150115/14213025H5Z20-13507_lit.jpg",1972,2062);
$z[7][4]['name']="litpic";

?>